:host {
    display: flex;
    flex-direction: column;
    height: 100%;
}

#title {
    font-size: 20px;
    font-weight: 700px;
}

mat-dialog-content {
    max-height: 100vh !important;
    display: flex;
    flex-direction: column;
    flex: 1;
}

mat-dialog-actions {
    display: flex;
    justify-content: flex-end;
}

input, textarea {
    font-weight: 700;

    &::placeholder {
        font-weight: 500;
    }
}

mat-select, mat-option {
    text-transform: capitalize;
}

#deleteContainer {
    display: flex;
    justify-content: flex-end;
}
